/*
 Theme Name:   PIAS (Ample Child)
 Description:  Ample Child Theme for PIAS
 Author:       Maximilian Wende
 Template:     ample
 Version:      0.1.36
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  amplechild
*/

/* Testkommentar - Maria: Erscheint dieser Kommentar in beiden Ample Child style.css?*/


/* Font updates */



@font-face {
  font-display: swap;
  font-family: 'Sour Gummy';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/sour-gummy/sour-gummy-v3-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/geist/geist-v4-latin-regular.woff2') format('woff2');
}

.elementor-inner ul {
    font-size: 15px;
    margin-bottom: 10px;
}

@media (min-width:768px) {
    .elementor-inner p, .elementor-inner figcaption, .elementor-inner ul {
	font-size: 18px;
    }
}

p {
	font-size: 1.1rem;
}

.margin-10 {
	margin: 0 10px;
}

article > .entry-content {
	margin: 0 -10px;
}

/* Schriftgrößen im Header */
.site-header p#site-description {
    font-size: 15px;
}

.main-navigation {
	color: #FBF6E6 !important;
}

.main-navigation ul.menu > li > a {
    font-size: 18px;
	
}

.site-header .search-top {
    display: none;
}

.site-header .search-form-top {
    display: none;
}

.main-small-navigation ul.menu {
    padding-top: 25px;
}

.main-small-navigation ul.menu > li > a {
    font-size: 16px !important;
}

/* Fehler in Versatz beheben */
.search-wrap input.s {
    height: 45px;
}

/* Flexbox-Layout korrekt mobil darstellen */
.flexbox-reverse .elementor-row {
    flex-direction: row-reverse;
}

/* Footer-Darstellung und Abstände */
.footer-bottom > .footer-nav {
    float: none;
}

#colophon .footer-nav a {
    font-size: 17px;
}

#colophon ul.menu > li:first-child {
    padding-left: 0px;
}

.footer-bottom > .copyright-info {
    margin-top: 10px;   
    font-size: 13px;
}

/* Captcha */
img.wpcf7-captchac {
    margin-bottom: 3px;
}

.wpcf7-radio > .wpcf7-list-item {
	display: block;
	margin: 0.1rem 0;
}

/* Logo-Größe */
#header-left-section {
    margin-top: -12px;
    margin-bottom: -12px;
}

#header-left-section > #header-logo-image img {
    max-height: 84px;
}

.page-template-elementor_theme .header-post-title-container {
    display: none;
}

a#scroll-up {
    opacity: 0.75;
}

video {
    object-fit: contain !important;   
}

/* Cookie consent styles */
.cc-allow, .cc-revoke, .cmplz-link.cookie-statement, .cmplz-accept, .cmplz-divider, .cmplz-view-preferences, .cmplz-manage-consent .cmplz-show {
    display: none !important;
}

.cc-dismiss, .cmplz-deny, .cmplz-accept {
    color: #f1f1f1 !important;
    background-color: #0085ba !important;
    border-color: #f1f1f1 !important;
}

.cmplz-message, .cmplz-button, .cmplz-link {
    font-size: 16px !important;
    line-height: 1.45em !important;
}

.app-logo {
    max-width: 240px;
    margin: 0px auto;
}

h1.page-title {
    font-family: "Sour Gummy", sans-serif;
    font-size: 36px;
    font-weight: 600;
    color: #a4571a;
    padding-bottom: 30px;
}

h1.entry-title {
	font-family: "Sour Gummy", sans-serif;
	font-size: 30px;
    font-weight: 600;
}

p, .main-navigation a {
	color: #505050;
}

strong {
	font-weight: 500;
}

.elementor-heading-title {
	/*color: rgb(196, 156, 120);*/
	color: /*#835b36*/#966043 !important;
}

.wpcf7-form > p {
	margin: 0 0 25px;
}

.wpcf7-form-control-wrap > input[type="tel"], 
.wpcf7-form-control-wrap > input[type="number"],
.wpcf7-form-control-wrap > input[type="text"],
.wpcf7-form-control-wrap > input[type="url"],
.wpcf7-form-control-wrap > input[type="email"],
.wpcf7-form-control-wrap > input[type="search"],
.wpcf7-form-control-wrap > input[type="password"],
.wpcf7-form-control-wrap > textarea 
{
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	padding: 1%;
	border: 1px solid #f2f2f2;
	line-height: 20px;
	width: 98%;
	margin: 0 0 5px;
	background-color: #f8f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*
@im port "/wp-content/uploads/fonts/a3a67bdc6dd139970037df77fd929772/font.css?v=1664446224";

@im port "https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cabin+Sketch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900";

@font-face { 
    font-family: "Cabin Sketch";
    src: url("/wp-content/uploads/omgf/google-fonts-1/cabin-sketch-normal-700.woff2") format("woff2"),
         url("/wp-content/uploads/omgf/google-fonts-1/cabin-sketch-normal-700.woff") format("woff"),
         url("/wp-content/uploads/omgf/google-fonts-1/cabin-sketch-normal-700.ttf") format("ttf");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
*/
